.h1{
    border: solid 1px black;
    margin: 45px 100px;
}

.h2{
    border: solid 1px black;
    margin: 45px 75px;
    padding: 10px;
}

.p1{
    border: solid 5px black;
    margin: 45px 50px;
    padding: 10px;
    background-color: darkgreen;
    color: white;
    font-size: 20px;
}

.p2{
    border: double 10px red;
    margin: 45px 25px;
    padding: 10px;
    font-size: 20px;
}